footer {
  background-color: var(--middle-gray);
  box-sizing: border-box;
  min-height: 135px;
  padding: 54px 0;
}

.footerList {
  display: flex;
  line-height: 1;
  list-style: none;
  align-items: self-end;
}

.footerList_item:not(:last-child) {
  border-right: 1px solid var(--primary-text);
  padding-right: 5px;
  margin-right: 5px;
}

a.footerLink {
  color: var(--indigo-600);
}

@media (max-width: 599px) {
  .footerList {
    flex-direction: column;
    text-align: center;
    gap: 20px;
  }

  .footerList_item:not(:last-child) {
    border-right: none;
    padding-right: 0;
    margin-right: 0;
  }
}
